Wordpress Themes - WP Forum at BFA
Click Here To DONATE! Support the theme development, get more attention and additional benefits based on your donation level. Your forum name will be highlighted.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » New Versions, & Updating »

FastCGI Error after upgrade from 3.4.9 to 3.6.4


Build custom WP THEMES, without
coding.
Click here for THEMEFRAME

From the author of Atahualpa, the #1 most
downloaded (700,000+) theme @ wordpress.org
  #1  
Old Feb 20, 2011, 08:05 AM
knottinbotswana
 
1 posts · Feb 2011
Botswana
Help FastCGI Error after upgrade from 3.4.9 to 3.6.4

I just updated from Atahualpa 3.4.9 to 3.6.4 through the WP Control Panel and started getting the following message in my browser:

Quote:
FastCGI Error
The FastCGI Handler was unable to process the request.

Error Details:

* The FastCGI process exited unexpectedly
* Error Number: -1073741819 (0xc0000005).
* Error Description: Unknown Error

HTTP Error 500 - Server Error.
Internet Information Services (IIS)
My troubleshooting so far:
  • Manually uploaded 3.4.6 and 3.6.4 into separate folders: 3.4.6 is fine, 3.6.4 is not
  • The problem continues even with all plugins disabled, so unlikely to be a conflict with plugin stylesheets
  • I have not manually edited any of the files: changes only done through the Atahualpa settings
  • Tech at my hosting company got snarky when I asked about server side FastCGI issues: after all, if one site works and one doesn't (albeit with different WP and Atahualpa versions) it is unlikely to be server side.
  • The tech linked me to a Microsoft Knowledge Base article that suggested it could be an issue with incomplete <SPAN> tags - unfortunately I have mislaid the link
  • "Delete the option 'bfa_ata4" and "Reset all theme options" have no effect either
Do you have any idea what might have changed between 3.4.6 and 3.6.4 to cause this problem?
Thanks in advance.

For what it's worth the site (on 3.4.6) is at http://www.knottinbotswana.com

Last edited by knottinbotswana; Feb 20, 2011 at 08:08 AM. Reason: Added link to site
  #2  
Old Feb 20, 2011, 12:14 PM
juggledad's Avatar
juggledad
 
22,312 posts · Mar 2009
OSX 10.8.5 WP 3.8.x Atahualpa 3.7.x Safari 6.x Firefox 25 XP
a major change in 3.6 is the elimination of the php eval() functin and it's replacement with stream wrappers. Some hosts have 'Suhosin' added to their PHP which can cause some conflicts. You can check out the thread Try this if you are getting blank page with Atahualpa 3.6.x and ask your support about suhosin to see if this is the cause
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support

Bookmarks

Tags
fastcgi error

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Error after upgrade to 3.6.1 enri1968 New Versions, & Updating 8 Feb 7, 2011 05:18 AM
Attempting to upgrade from 3.4.9 to 3.6.1 - receive error smitp11 New Versions, & Updating 2 Jan 13, 2011 07:34 PM
[SOLVED] ERROR MESSAGE: Parse error: syntax error, unexpected T_STRING in /hsphere/lo Candy Atahualpa 3 Wordpress theme 1 Oct 31, 2010 04:00 PM
upgrade to 3.4.6 - Error - "Could not copy ...../atahualpa.pot" 222fbj New Versions, & Updating 1 May 2, 2010 03:07 PM


All times are GMT -6. The time now is 10:54 PM.


Powered by vBulletin® Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.